Cyberduck Mountain Duck CLI

#1028 closed enhancement (duplicate)

Integration with external image editor (like ODB)

Reported by: vanderhellen Owned by: dkocher
Priority: highest Milestone: 3.4
Component: core Version: 2.7.3
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Like Smultron for editing it would be fine to have a picture viewer program which is integrated in CyberDuck.

Maybe to browse through the pictures on the server or maybe to edit them too. I couldn't find something similar.

btw: I love this strong team CyberDuck + Smultron - they are real WOW-apps!!

Regards, Marno

Change History (6)

comment:1 Changed on Apr 24, 2007 at 12:33:37 PM by dkocher

  • Component changed from interface to core
  • Priority changed from high to normal
  • Summary changed from Picture viewer to Integration with external image editor (like ODB)

comment:2 Changed on May 11, 2008 at 10:39:35 AM by dkocher

  • Milestone set to 3.1
  • Status changed from new to assigned

comment:3 Changed on May 14, 2008 at 1:44:08 PM by vanderhellen@…

  • Priority changed from normal to highest

Danke für die Implementierung von Quicklook - ich trau mich aber nicht, das Update 3.0 aufzuspielen. Die letzten beiden Updates waren sehr mühsam, weil der Link zum Schlüsselbund nicht mehr bestand. Ich habe keine Lust (und Zeit), die Passwörter zum dritten Mal rauszusuchen und einzugeben.

Oder ist das Problem gefixt?

Grüsse aus Hamburg Marno

comment:4 Changed on Jul 20, 2008 at 9:47:05 PM by dkocher

  • Milestone changed from 3.0.2 to 3.1

comment:5 Changed on Jul 21, 2008 at 8:05:34 PM by dkocher

  • Milestone 3.1 deleted
  • Resolution set to duplicate
  • Status changed from assigned to closed

Closed in favor of the more general #2306.

comment:6 Changed on Jan 5, 2010 at 10:10:54 PM by dkocher

  • Milestone set to 3.4
Note: See TracTickets for help on using tickets.
swiss made software